Hello, I'm writing a functional design for something and I can't seem to find the requirements for imagecopy(). It seems to work in both PHP 4.0/5.0 and up. But my question is: Which PHP version is required at minimum to use PNG24 alpha layers and is the GD library required?